General

Profile

Ko Nagase

  • Login: sanak
  • Registered on: 2019-03-04
  • Last connection: 2024-02-15

Issues

open closed Total
Assigned issues 0 0 0
Reported issues 2 10 12

Activity

2024-02-13

14:29 Redmine Feature #37167: REST API: Filter issues by multiple tracker ids
Marius BÄ‚LTEANU wrote in #note-3:
> Indeed, the long syntax is not so user friendly, but you can use the short filte...
Ko Nagase

2024-02-08

03:03 Redmine Open discussion: RE: Feature to Group Custom Fields by Category
Hi @artlog,
I developed the following plugin which is inspired from #30919 patches by @fredsdc.
Hopefully, this p...
Ko Nagase

2023-08-24

11:26 Redmine Patch #38135: Allow use of Puma 6.0.0 or later
Go MAEDA wrote in #note-4:
> Committed the patch.
Sorry for too late response, but thanks for the patch (from #37...
Ko Nagase

2023-03-22

01:52 Redmine Defect #38370: Redmine plugins search returns 500 error
Okay, I confirmed the fix.
Thanks a lot!
Ko Nagase

2023-03-21

09:57 Redmine Defect #38370 (Closed): Redmine plugins search returns 500 error
Reproducible steps:
# Go to search page
** https://www.redmine.org/projects/redmine/search
# Input search text (ex...
Ko Nagase

2023-02-25

07:42 Redmine Feature #38301 (Closed): Multiple issue ids in "Related to" filter
Multiple tickets can be specified in the "Parent Task" at custom query.
> Feature #30482 Multiple issue ids in "Par...
Ko Nagase

2023-01-29

07:15 Redmine Defect #38215: Nested CommonMark Markdown task lists are not indented
Go MAEDA wrote:
> What are your thoughts on the following change? It sets the @padding-left@ to 0px only for the fir...
Ko Nagase

2023-01-28

07:22 Redmine Defect #38215 (Closed): Nested CommonMark Markdown task lists are not indented
We (@tohosaku, @tomokosimi and @sanak) found that CommonMark nested checklist indent is ignored.... Ko Nagase

2022-12-28

08:23 Redmine Patch #37867: Limit puma < 6.0.0 to avoid system test error
Go MAEDA wrote:
> Redmine still supports Ruby 2.6, but the patch attachment:0001-Remove-puma-6.0.0-restriction.patch...
Ko Nagase

2022-12-27

14:43 Redmine Patch #37867: Limit puma < 6.0.0 to avoid system test error
Alexander Meindl wrote:
> This is fixed in Version 3.38.0 of capybara: https://github.com/teamcapybara/capybara/blob...
Ko Nagase

Also available in: Atom